/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0rc-M5-7ux"; */
"0rc-M5-7ux.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "18z-JE-ukK"; */
"18z-JE-ukK.title" = "Box";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Personalizar Barra de Ferramentas…";

/* Class = "NSMenuItem"; title = "AccessoryControlCenter"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "AccessoryControlCenter";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "Abaixar";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "Elevar";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Maiúsculas/Minúsculas";

/* Class = "NSMenuItem"; title = "Sentry Tracking "; ObjectID = "2uW-1b-oMx"; */
"2uW-1b-oMx.title" = "Sentry Tracking ";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Ortografia";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "Usar Padrão";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Fala";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "Diminuir";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Entrar em Tela Cheia";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust color temperature to colder setting"; ObjectID = "4Qs-mC-0cV"; */
"4Qs-mC-0cV.ibShadowedToolTip" = "Ajuste a temperatura da cor para mais fria";

/* Class = "NSMenuItem"; title = "Quit AccessoryControlCenter"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Encerrar AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Editar";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "5Vv-lz-BsD"; */
"5Vv-lz-BsD.title" = "Copiar Estilo";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "5ho-xV-LVe"; */
"5ho-xV-LVe.title" = "Encerrar";

/* Class = "NSMenuItem"; title = "About AccessoryControlCenter"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Sobre o AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Refazer";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Corrigir Ortografia Automaticamente";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "8mr-sm-Yjd"; */
"8mr-sm-Yjd.title" = "Direção da Escrita";

/* Class = "NSTextFieldCell"; title = "No Accessories Found"; ObjectID = "8uy-Nh-D5T"; */
"8uy-Nh-D5T.title" = "Nenhum acessório encontrado";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust color temperature to warmer setting"; ObjectID = "9TA-D2-80r"; */
"9TA-D2-80r.ibShadowedToolTip" = "Ajuste a temperatura da cor para mais quente";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substituições";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copiar/Colar Inteligente";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSButton"; ibShadowedToolTip = "Edit Favorite Colors"; ObjectID = "Apk-k5-mQg"; */
"Apk-k5-mQg.ibShadowedToolTip" = "Edite as Cores Favoritas";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferências…";

/* Class = "NSButton"; ibShadowedToolTip = "Decrease brightness"; ObjectID = "BX8-tR-EoX"; */
"BX8-tR-EoX.ibShadowedToolTip" = "Diminua o brilho";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "BgM-ve-c93"; */
"BgM-ve-c93.title" = "\tDa Esquerda para a Direita";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Salvar Como…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Fechar";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Ortografia e Gramática";

/* Class = "NSTextFieldCell"; title = "<DEVICE NAME>"; ObjectID = "ECL-ZU-S5Q"; */
"ECL-ZU-S5Q.title" = "<DEVICE NAME>";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "AccessoryControlCenter Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Ajuda do AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "Texto";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substituições";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "Negrito";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Formatar";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "Usar Padrão";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "Fonte";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "H1b-Si-o9J"; */
"H1b-Si-o9J.title" = "Direção da Escrita";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Substituição de Texto";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Mostrar Ortografia e Gramática";

/* Class = "NSButton"; ibShadowedToolTip = "Edit Scenes"; ObjectID = "Hdp-X1-gsq"; */
"Hdp-X1-gsq.ibShadowedToolTip" = "Edite as Cenas";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "Subscrito";

/* Class = "NSSlider"; ibShadowedToolTip = "Color temperature"; ObjectID = "I6H-QS-z67"; */
"I6H-QS-z67.ibShadowedToolTip" = "Temperatura da cor";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "Justificar";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "Não Usar";

/* Class = "NSBox"; title = "Box"; ObjectID = "JVM-np-Hyd"; */
"JVM-np-Hyd.title" = "Box";

/* Class = "NSViewController"; title = "Elgato Control Center"; ObjectID = "Jbn-AD-jqP"; */
"Jbn-AD-jqP.title" = "Elgato Control Center";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Reverter para Salvo";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostrar Tudo";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Trazer Todas para a Frente";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "LVM-kO-fVI"; */
"LVM-kO-fVI.title" = "Colar Régua";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "Lbh-J2-qVU"; */
"Lbh-J2-qVU.title" = "\tDa Esquerda para a Direita";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "MkV-Pr-PK5"; */
"MkV-Pr-PK5.title" = "Copiar Régua";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "Mm6-Jg-OqD"; */
"Mm6-Jg-OqD.title" = "Preferências…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Serviços";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "Nop-cj-93Q"; */
"Nop-cj-93Q.title" = "\tPadrão";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "Linha Base";

/* Class = "NSMenuItem"; title = "Hide AccessoryControlCenter"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Ocultar AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Buscar Anterior";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Parar de Falar";

/* Class = "NSButton"; ibShadowedToolTip = "Open Key Light Settings"; ObjectID = "PoC-SM-UpT"; */
"PoC-SM-UpT.ibShadowedToolTip" = "Abra os Ajustes da Key Light";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "Maior";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "Mostrar Fontes";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Ampliar/Reduzir";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "RB4-Sm-HuC"; */
"RB4-Sm-HuC.title" = "\tDa Direita para a Esquerda";

/* Class = "NSButton"; ibShadowedToolTip = "Open Preferences"; ObjectID = "RIk-O7-OEy"; */
"RIk-O7-OEy.ibShadowedToolTip" = "Abra as Preferências";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "Sobrescrito";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Selecionar Tudo";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "Saltar para Seleção";

/* Class = "NSButton"; ibShadowedToolTip = "Switch all lights on/off"; ObjectID = "Sns-Ec-UnQ"; */
"Sns-Ec-UnQ.ibShadowedToolTip" = "Ligar/desligar todas as luzes";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Janela";

/* Class = "NSBox"; title = "Box"; ObjectID = "U2v-Du-kgN"; */
"U2v-Du-kgN.title" = "Box";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Letras Iniciais em Maiúsculas";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "Centralizar";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Ocultar Outros";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "Itálico";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Editar";

/* Class = "NSBox"; title = "Box"; ObjectID = "WGD-yZ-Ue3"; */
"WGD-yZ-Ue3.title" = "Box";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "Sublinhado";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Novo";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Colar com o Mesmo Estilo";

/* Class = "NSTextFieldCell"; title = "<DEVICE NAME>"; ObjectID = "WhO-Ux-Hhl"; */
"WhO-Ux-Hhl.title" = "<DEVICE NAME>";

/* Class = "NSBox"; title = "Box"; ObjectID = "XEV-gL-ot5"; */
"XEV-gL-ot5.title" = "Box";

/* Class = "NSMenuItem"; title = "Export Scenes…"; ObjectID = "XQt-li-U8i"; */
"XQt-li-U8i.title" = "Exportar Cenas…";

/* Class = "NSMenuItem"; title = "mParticle Tracking "; ObjectID = "XyA-eK-D5c"; */
"XyA-eK-D5c.title" = "mParticle Tracking ";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "Buscar…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "Buscar e Substituir…";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "YGs-j5-SAR"; */
"YGs-j5-SAR.title" = "\tPadrão";

/* Class = "NSSlider"; ibShadowedToolTip = "Brightness"; ObjectID = "Ym9-5y-NL0"; */
"Ym9-5y-NL0.ibShadowedToolTip" = "Brilho";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Começar a Falar";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "Alinhar à Esquerda";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "ZvO-Gk-QUH"; */
"ZvO-Gk-QUH.title" = "Parágrafo";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Janela";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "Fonte";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "Usar Padrão";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "bgn-CT-cEk"; */
"bgn-CT-cEk.title" = "Mostrar Cores";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "Usar Seleção para Buscar";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Maiúsculas/Minúsculas";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "Não Usar";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "cqv-fj-IhA"; */
"cqv-fj-IhA.title" = "Seleção";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Links Inteligentes";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Tudo em Minúsculas";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "Texto";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Desfazer";

/* Class = "NSButton"; ibShadowedToolTip = "Increase brightness"; ObjectID = "eSf-kB-oOH"; */
"eSf-kB-oOH.ibShadowedToolTip" = "Aumente o brilho";

/* Class = "NSMenuItem"; title = "Device Manager"; ObjectID = "g9d-ji-72x"; */
"g9d-ji-72x.title" = "Gerenciador de Dispositivos";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Colar";

/* Class = "NSMenuItem"; title = "Add Accessory…"; ObjectID = "gkN-hV-isv"; */
"gkN-hV-isv.title" = "Adicionar acessório…";

/* Class = "NSTextFieldCell"; title = "Open the Eve app on your iOS device and activate \"Stream Deck Access\" in the Eve Light Strip settings."; ObjectID = "h85-qW-Dh5"; */
"h85-qW-Dh5.title" = "Abra o app Eve no dispositivo iOS e ative “Acesso ao Stream Deck” nos ajustes da Eve Light Strip. ";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Aspas Inteligentes";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Verificar o Documento Agora";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "Menor";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "Linha Base";

/* Class = "NSTextFieldCell"; title = "To connect a new Accessory open the Wi-Fi menu, choose it from the \"New Accessories\" section and follow the steps in \"AirPort Utility\".\n\nPlease use the \"Eve for HomeKit\" iOS app to connect Eve Light Strip.\n\nOtherwise go to \"Preferences\" and \"Reveal Hidden Accessories\"."; ObjectID = "j1R-vD-XBR"; */
"j1R-vD-XBR.title" = "Adicione sua primeira luz Elgato para começar.";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "Espacejamento";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "jFq-tB-4Kx"; */
"jFq-tB-4Kx.title" = "\tDa Direita para a Esquerda";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Formatar";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Mostrar Barra Lateral";

/* Class = "NSBox"; title = "Box"; ObjectID = "ltI-ca-NUW"; */
"ltI-ca-NUW.title" = "Box";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Verificar Gramática com Ortografia";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "mei-r8-jWt"; */
"mei-r8-jWt.title" = "Depurar";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "Ligaduras";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Abrir Recentes";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "Aumentar";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Apagar";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Salvar…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "Buscar Seguinte";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Configurar Página…";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Verificar Ortografia Durante Digitação";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Hifens Inteligentes";

/* Class = "NSBox"; title = "Box"; ObjectID = "ru2-NY-r3T"; */
"ru2-NY-r3T.title" = "Box";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Mostrar Barra de Ferramentas";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Detectores de Dados";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Abrir Recentes";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "Espacejamento";

/* Class = "NSWindow"; title = "Elgato Control Center"; ObjectID = "uIj-dQ-Wmm"; */
"uIj-dQ-Wmm.title" = "Elgato Control Center";

/* Class = "NSMenu"; title = "AccessoryControlCenter"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "AccessoryControlCenter";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "vKC-jM-MkH"; */
"vKC-jM-MkH.title" = "Colar Estilo";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "vLm-3I-IUL"; */
"vLm-3I-IUL.title" = "Mostrar Régua";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Limpar Menu";

/* Class = "NSButton"; ibShadowedToolTip = "Switch all lights on/off"; ObjectID = "viI-UX-MJF"; */
"viI-UX-MJF.ibShadowedToolTip" = "Ligue ou desligue todas as luzes";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Tudo em Maiúsculas";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "Ligaduras";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "Alinhar à Direita";

/* Class = "NSTextFieldCell"; title = "Access Denied"; ObjectID = "wos-ET-EF8"; */
"wos-ET-EF8.title" = "Acesso Negado";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copiar";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "xA6-W2-goI"; */
"xA6-W2-goI.title" = "Depurar";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "Usar Todas";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Fala";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Mostrar Substituições";

/* Class = "NSButton"; ibShadowedToolTip = "Drag to detach from menu bar"; ObjectID = "M6d-Gu-t9p"; */
"M6d-Gu-t9p.ibShadowedToolTip" = "Arraste para separar da barra de menus";
